@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em Calibri, Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 525px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #CFD7DF;
    overflow: hidden;
    padding: 1rem 1rem 0.75rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0 -1rem 0.5rem;
    padding: 0.5rem 1rem 0.75rem;
    font-size: 2.95em;
    line-height: 1;
    background: #1B3E58;
    color: #fff;
    text-align: center;
}
h1 span {
    font-size: 1.25rem;
    display: block;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
ul {
    padding: 0 0 0.75rem;
    list-style: none;
}
li {
    padding: 0 0 0 1.35rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
header {
    padding: 0;
}
article {
    padding: 0.5rem 1rem;
    margin: 0 -1rem;
    background: #fff;
}
footer {
    padding: 0.5rem 0 0;
}
figure {
    margin: 0;
}
@media only screen and (max-width:524px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
}
@media only screen and (max-width:768px) {
    #wrapper {
        padding: 2rem;
    }
    h1{
        font-size: 2.2em;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 0.5rem 1rem;
    }
    h1{
        font-size: 1.7em;
    }
}